deploy.ant.properties.file=C:\\Documents and Settings\\usuario\\.netbeans\\6.5\\gfv31652816966.properties
j2ee.platform.classpath=D:\\NetBeans\\glassfish-v3-prelude\\glassfish\\modules\\jsf-api.jar:D:\\NetBeans\\glassfish-v3-prelude\\glassfish\\modules\\javax.servlet.jsp.jar:D:\\NetBeans\\glassfish-v3-prelude\\glassfish\\modules\\javax.annotation.jar:D:\\NetBeans\\glassfish-v3-prelude\\glassfish\\modules\\javax.mail.jar:D:\\NetBeans\\glassfish-v3-prelude\\glassfish\\modules\\web\\javax.servlet.jsp.jstl.jar:D:\\NetBeans\\glassfish-v3-prelude\\glassfish\\modules\\web\\jsf-impl.jar:D:\\NetBeans\\glassfish-v3-prelude\\glassfish\\modules\\javax.enterprise.deploy.jar:D:\\NetBeans\\glassfish-v3-prelude\\glassfish\\modules\\javax.security.auth.message.jar:D:\\NetBeans\\glassfish-v3-prelude\\glassfish\\modules\\javax.activation.jar:D:\\NetBeans\\glassfish-v3-prelude\\glassfish\\modules\\javax.resource.jar:D:\\NetBeans\\glassfish-v3-prelude\\glassfish\\modules\\javax.transaction.jar:D:\\NetBeans\\glassfish-v3-prelude\\glassfish\\modules\\javax.security.jacc.jar:D:\\NetBeans\\glassfish-v3-prelude\\glassfish\\modules\\javax.persistence.jar:D:\\NetBeans\\glassfish-v3-prelude\\glassfish\\modules\\javax.xml.stream.jar:D:\\NetBeans\\glassfish-v3-prelude\\glassfish\\modules\\javax.servlet.jar:D:\\NetBeans\\glassfish-v3-prelude\\glassfish\\modules\\web\\jstl-impl.jar
j2ee.server.instance=[D:\\NetBeans\\glassfish-v3-prelude\\glassfish]deployer:gfv3:localhost:8080
jaxws.endorsed.dir=D:\\NetBeans\\NetBeans 6.5\\java2\\modules\\ext\\jaxws21\\api:D:\\NetBeans\\NetBeans 6.5\\ide10\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Documents and Settings\\usuario\\.netbeans\\6.5\\build.properties
